Bug 1339346 - systemd: Unit tuned.service entered failed state.
Summary: systemd: Unit tuned.service entered failed state.
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: tuned
Version: 7.2
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: rc
: ---
Assignee: systemd-maint
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-05-24 18:37 UTC by Bill Yodlowsky
Modified: 2019-11-14 08:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-07-12 15:46:52 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Bugzilla 1220957 0 unspecified CLOSED tuned service fails to start 2021-02-22 00:41:40 UTC

Internal Links: 1220957

Description Bill Yodlowsky 2016-05-24 18:37:38 UTC
Description of problem:

May 13 08:06:42 amnesiac systemd: Unit tuned.service entered failed state.
May 13 08:06:42 amnesiac systemd: tuned.service failed.

Version-Release number of selected component (if applicable):

tuned-2.5.1-4.el7.noarch

How reproducible:

Boot the system.

Actual results:

tuned does not start

Expected results:

tuned starts

Additional info:

Unlike the Fedora bz in See Also, this is a fresh build on RHEL 7.2.


Note You need to log in before you can comment on or make changes to this bug.